# Age of Civilizations II
# @author Łukasz Jakowski
# @since 11.11.2017 20:41

NumOfTexts = 55

L0 = When it's ready :P
L1 = Regenerating Spain
L2 = Discovering Accelerationism
L3 = Looking forward to the Future
L4 = Electing a Dictator
L5 = Invading France
L6 = Living under Le Patron
L7 = Drowning in a Sea of Blood
L8 = Launching a new wave of Modernism
L9 = Rebuilding France
L10 = Unifying Russia
L11 = Unifying Congo
L12 = Discovering the new world
L13 = Surviving the Red Flood
L14 = Ruling the waves
L15 = Vive Le Patron
L16 = Scrambling for America
L17 = Marching to the trenches
L18 = Painting the flags
L19 = Reloading the guns
L20 = Blowing up musuems
L21 = Delaying the game
L22 = Counting to a thousand
L23 = Discovering new paths
L24 = Inventing new guns
L25 = Constructing a new nationality
L26 = Discovering Accelerationism
L27 = Uniting the warlords
L28 = Writing the Hobbit
L29 = Spreading the revolution across the World
L30 = Boo
L31 = Conquering China
L32 = Allying with the Rotfront
L33 = Splitting into North and South
L34 = Conducting mass killings
L35 = Collapsing America
L36 = Ushering in Dark Ages
L37 = Marrying nobles
L38 = Reconquering the Homeland
L39 = Settling the New World
L40 = Declaring Independence
L41 = Fighting a Revolutionary War
L42 = Forming a Coalition
L43 = Abolishing Reality
L44 = Defeating a Revolution
L45 = Inventing New Guns
L46 = Fighting a World War
L47 = Splitting the Atom
L48 = Resisting other Ideologies
L49 = On Mars there will be apple blossoms
L50 = Fending off Russia
L51 = Starting the Cycle all over again
L52 = History repeating itself
L53 = Came here looking for gem, found coal
L54 = It's joever